@import url('https://fonts.googleapis.com/css?family=Carrois+Gothic|Roboto:300,300i,400,400i,500,500i,700|Ubuntu:300,300i,400,400i,500,500i,700');

.bg-rosa{   
    top: 35px; 
}

.bg-amarelo{
    background-color: #FFBF00;
}

.bg-azul{
    background-color: #0101DF;
}

.bg-verde{
    background-color: #2F9E41;
}

.bg-cinza{
    background-color:#E5E5E5;
}

.info-left{
  text-align: left;
}

* {
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.05rem;
    color: #818181;
    line-height: 1.8;
    list-style-type: none;    
}

h2 {
    font-size: 2em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
  }

h3 {
    font-size: 2rem;    
    color: #6E6E6E;
    font-weight: 500;
    margin-bottom: 30px;
  }

h4 {
    font-size: 3rem;    
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 30px;

  }

a { color: inherit; }

a:hover {
    color: #2610f0;
    text-decoration: none;
}

.modal-dialog {
    top: 40px;
}

/* BLOCO BANNER */

.bg-pdv{background: #243442;}

.bg-webapluslab{background: #2F9E41;}

.banner{width: 100%; float: left; padding: 3% 4%; margin-top: 30px;}

.mt-5 {margin-top: 20px !important;}

.banner img{margin: 35px auto 1px auto;}

.titulo-banner{padding-left: 60px;}

.banner h2{
    font-family: 'Ubuntu', sans-serif !important;
    font-size: 3em;
    font-weight: 700;
    color: #fff;    
    margin-top: 50px;
    margin-bottom: -20px;
     text-shadow: 0.02em 0.02em 0.01em black; 
}

.banner p { 
    font-size: 1.5em;    
    color: #FFFFFF;
    font-weight: 500;
    margin-bottom: 30px;
    text-shadow: 0.02em 0.02em 0.01em black; 
 }


.banner h3{
    font-family: 'Ubuntu', sans-serif !important;
    font-size: 2.5em;
    font-weight: 200;
    color: #fff; 
     text-shadow: 0.03em 0.03em 0.02em black; 
}

.banner h4{
    font-family: 'Ubuntu', sans-serif !important;
    font-size: 2em;
    font-weight: 200;
    color: #ffffff; 
     text-shadow: 0.03em 0.03em 0.02em black; 
}


/* BLOCO SOBRE O PRODUTO */

.tx-titulo-produto{
    font-size: 4rem;
    font-weight: 600 !important;
    font-family: 'Ubuntu', sans-serif !important;
  }

.tx-sobre-produto{   
    font-size: 2rem;
    font-weight: 300 !important;
    text-transform: none;  
}

.logo-sistema{   
    top: 35px; 
}



/* BLOCO EXPERIMENTE GRATIS*/

.bg-gratis-suportelab{
    background-image: url(../arquivos/fundototal.jpg);
    background-attachment: fixed;
    background-size: cover; 
    background-position: center;
}

.bg-gratis-suportelab h2{
    font-size: 2.5rem;    
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 30px;
    text-shadow: 0.03em 0.03em 0.02em black;    
}

.bg-gratis-suportelab h3{
    font-size: 3rem;    
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 30px;
    text-shadow: 0.03em 0.03em 0.02em black;    
}

.bg-gratis-pdv{
    background-image: url(../arquivos/apluslab_cloud.png);
    background-attachment: fixed;
    background-size: cover; 
    background-position: center;
}

.tx-titulo-gratis{
    font-size: 4rem;
    font-weight: 600 !important;
    font-family: 'Ubuntu', sans-serif !important;
    color: #FACC2E;
    text-shadow: 0.03em 0.03em 0.02em black;    
}

.tx-mensagem-gratis{
    color: #fff;
    font-family: 'Ubuntu', sans-serif !important;
    font-size: 3rem;
    font-weight: 400 !important;
    text-transform: none;     
    font-style: italic;
      
}

/* BLOCO CONSULTA DOMINIO */

.text-white{
    color: #fff;    
}

.resultado-consulta{
    color: #fff;
    font-size: 2rem;
}

.col-sem-margem{
    padding-left: 0px;
    padding-right: 0px;
}

.input-margem{
    padding-left: 7px;
    padding-right: 7px;    
}

.input-large{
    height: 45px;
    border-radius: 0px;
    margin-top: 8px;
}


.tx-registro{
    font-size: 1.18rem;
    margin-top: 15px;
}


/* BLOCO PLANOS DE HOSPEDAGEM */

.title-plans{
    font-size: 2.5rem;    
    color: #fff;
}


/* BLOCO O QUE NOSSOS CLIENTES DIZEM */

.container-clientes{
    width: 70%;
    margin: 0 auto 0 auto;    
}

.text-client{
    font-family: 'Ubuntu', sans-serif !important;
    font-size: 22px;
    font-weight: 300 !important;
    text-transform: none;
    color: #777;
    line-height: 1.5em;
    font-style: italic;      
}

.name-client{   
    font-family: Ubuntu,arial,sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #333;
    margin: 20px 0 5px 40px;    
}

.work-client{    
    font-family: Ubuntu,arial,sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-transform: none;
    color: #777;
    font-style: italic;
    margin-left: 40px;
}

.control-btn{    
    padding-bottom: 50px;
}

/* BLOCO WORDPRESS */

.text-wordpress{
    font-size: 2rem;
    color:#818181;
}



/* BLOCO SUPORTELAB */

.legenda-img{    
    font-family: Ubuntu,arial,sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-transform: none;
    color: #777;
    font-style: italic;
    margin-left: 40px;
}


/* BLOCO FOOTER */

.copy{
    font-size: 10px;
    letter-spacing: 0.1rem;
}
  .title-name{
    font-family: 'Ubuntu', sans-serif;
      font-weight: 400;
  }
  .text-sub{
    font-size: 16px !important;
  }
  .text-sub2{
    font-size: 14px !important;
  }
.sub-rodape{
    letter-spacing: 0.1rem;
    font-size: 1.5em;
}

.find-dominio{    
    background-color: #2f9e41;   
    color: #fff;
  }


  .bg-banner{
    margin-top: 15px;
  }

  .jumbotron {
    /*background-color: #2f9e41;*/
    color: #666;
    padding: 50px 50px; 
    font-family: Montserrat, sans-serif;
    margin-bottom: 0px !important;
  }
  .container-fluid {
    padding: 30px 50px;
  }
  .bg-grey {
    background-color: #f6f6f6;
  }
  .logo-small {
    color: #0b08c4;
    font-size: 50px;
  }
  .logo {
    color: #2f9e41;
    font-size: 200px;
  }
  .thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
  }
  .thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .carousel-control.right, .carousel-control.left {
    background-image: none;
    color: #000000;
  }

  .carousel-indicators li {
    border-color: #6E6E6E;     
  }
  .carousel-indicators li.active {
    background-color: #6E6E6E;
  }


  .panel {
    border: 1px solid #D8D8D8; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;
  }
  .panel:hover {
    box-shadow: 5px 0px 20px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
    border: 1px solid #2f9e41;
    background-color: #fff !important;
    color: #000;
  }
  
  .btn.btn-default.btn-lg:focus {
  border: 1px solid #000; 
  background-color:  #2f9e41;
  color: #fff;
  }
  .panel-heading {
    color: #fff !important;
    background-color:  #2f9e41 !important;
    padding: 10px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .panel-footer {
    background-color: white !important;
  }
  .panel-footer h3 {
    font-size: 32px;
  }
  .panel-footer h4 {
    color: #aaa;
    font-size: 14px;
  }
  .panel-footer .btn {
    margin: 15px 0;
    background-color: #2f9e41;
    color: #fff;
  }


  .navbar {
    margin-bottom: 0;
    background-color:  #000;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
  
    letter-spacing: 2px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
  }

 

  .navbar li a, .navbar .navbar-brand {
    color: #fff !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #2f9e41 !important;
    background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
  }




  footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #2f9e41;
  }
  .slideanim {visibility:hidden;}
  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  
@media screen and (max-width: 768px) {
    
.banner img{width: 80%;}
    
.banner h2{font-size: 3em;text-shadow: 0.02em 0.02em 0.01em black;}
    
.banner h3{font-size: 1.5em;text-shadow: 0.03em 0.03em 0.02em black;}


  h2 {
    font-size: 2.5rem;
    text-transform: uppercase;
    color: #303030;
    font-weight: 500;
    margin-bottom: 30px;  
  }


  .col-sm-4 {
    text-align: center;
    margin: 25px 0;
  }
  
  .btn-lg {
    width: 100%;
    margin-bottom: 35px;
  }

  .container-clientes{
    width: 100%;
    margin: 0 auto 0 auto;    
  }
      
  .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
  }
     
  .tx-gratis{
    font-size: 3.2rem;  
  } 
  
  .tx-mensagem-gratis{
    font-size: 2.5rem;
  }

  /* BLOCO SOBRE O PRODUTO */
  .tx-titulo-produto{
    font-size: 2.5rem;
  }

  .tx-sobre-produto{   
    font-size: 1.8rem;
  }
    .mg-input{
    margin-top: 14px;    
    }

    .mg-modal{
      padding-left:  8px;
      padding-right: 8px;
    }
    
      
  }
  @media screen and (max-width: 480px) {
    .logo {
      font-size: 150px;
    }
  }


/* aqui troco a imagem pra cada resolução na ordem do maior pro menor 
@media screen and (max-width: 1500px) {
  .header.fullheight {
    background-image: url("../img/bg-gratis-pvd.jpg");
  }
}
@media screen and (max-width: 1000px) {
  .header.fullheight {
    background-image: url("../img/bg-gratis-pvd.jpg");
  }
}
@media screen and (max-width: 800px) {
  .header.fullheight {
    background-image: url("../img/bg-gratis-pvd.jpg");
  }
}
@media screen and (max-width: 600px) {
  .header.fullheight {
    background-image: url("../img/bg-gratis-pvd.jpg");
  }
}
@media screen and (max-width: 400px) {
  .header.fullheight {
    background-image: url("../img/bg-gratis-pvd.jpg");
  }
}
@media screen and (max-width: 320px) {
  .fullheight {
    background-image: url("../img/bg-gratis-pvd.jpg");
  }
}
  